.version.levantamiento_de_planos /* version checker */
{
	color: #000016;
	background-color: #98972D;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1239px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 27px;
	width: 0.01px;
}

#menuu10493
{
	z-index: 144;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 18px;
	right: 7px;
}

#u10515
{
	width: 187px;
	background-color: transparent;
	position: relative;
}

#u10516
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10517-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10516:hover #u10517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10516:hover #u10517-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10509
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10510-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10516.MuseMenuActive #u10517-4,#u10509:hover #u10510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10516.MuseMenuActive #u10517-4 p,#u10509:hover #u10510-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10542-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10539:hover #u10542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10509.MuseMenuActive #u10510-4 p,#u10539:hover #u10542-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10505-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10539.MuseMenuActive #u10542-4,#u10502:hover #u10505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10539.MuseMenuActive #u10542-4 p,#u10502:hover #u10505-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10561-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10502.MuseMenuActive #u10505-4,#u10558:hover #u10561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10502.MuseMenuActive #u10505-4 p,#u10558:hover #u10561-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10497-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10509.MuseMenuActive #u10510-4,#u10495:hover #u10497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10558.MuseMenuActive #u10561-4 p,#u10495:hover #u10497-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10544
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10547-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10558.MuseMenuActive #u10561-4,#u10544:hover #u10547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10495.MuseMenuActive #u10497-4 p,#u10544:hover #u10547-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10530
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10516:hover,#u10544.MuseMenuActive,#u10530.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10532-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10544.MuseMenuActive #u10547-4,#u10530:hover #u10532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10544.MuseMenuActive #u10547-4 p,#u10530:hover #u10532-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10555-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10530.MuseMenuActive #u10532-4,#u10553:hover #u10555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10553.MuseMenuActive #u10555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10530.MuseMenuActive #u10532-4 p,#u10553:hover #u10555-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10508,#u10536,#u10501,#u10557,#u10494,#u10543,#u10529,#u10550,#u10522
{
	width: 187px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10539,#u10502,#u10558,#u10495,#u10553,#u10525
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u10526-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10495.MuseMenuActive #u10497-4,#u10525:hover #u10526-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10525.MuseMenuActive #u10526-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10553.MuseMenuActive #u10555-4 p,#u10525:hover #u10526-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10525.MuseMenuActive #u10526-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u9548
{
	z-index: 2;
	height: 532px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #FFFFFF url("../images/eulalia.jpg") no-repeat center top;
	background-size: cover;
}

#u9548-bw
{
	z-index: 2;
	margin-top: 597px;
	height: 532px;
}

#pamphletu9553
{
	z-index: 68;
	width: 0.01px;
	height: 561px;
	padding-bottom: 17px;
	margin-left: 19px;
	top: -1129px;
	margin-bottom: -578px;
	position: relative;
}

#u9554
{
	z-index: 69;
	width: 939px;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 21px;
}

#u9563
{
	position: absolute;
	width: 286px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #30A5BD;
	border-radius: 0px 0px 0px 20px ;
	top: -35px;
	left: -20px;
	padding: 20px 21px 20px 20px;
	border-width: 15px 0px 0px;
}

#u9563:hover
{
	border-color: #FBAB2F;
	background-color: #26A5BF;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9563.PamphletThumbSelected
{
	border-color: #F2A52D;
	background-color: #218FA5;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9566
{
	z-index: 71;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9563:hover #u9566
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9563.PamphletThumbSelected #u9566
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection2jpg-u8913-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9565-4
{
	z-index: 72;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u9563:hover #u9565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9563.PamphletThumbSelected #u9565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9564-4
{
	z-index: 76;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u9563:hover #u9564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9563.PamphletThumbSelected #u9564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9555
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #26A5BF;
	top: -35px;
	left: 306px;
	padding: 22px 21px 17px;
	border-width: 15px 0px 0px;
}

#u9555:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9555.PamphletThumbSelected
{
	border-color: #FAAA2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9556
{
	z-index: 81;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/aprobacion-social-pulgares-u8499-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9555:hover #u9556
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9555.PamphletThumbSelected #u9556
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9557-4
{
	z-index: 82;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9555:hover #u9557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9558-4
{
	z-index: 86;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9555:hover #u9558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9563.PamphletThumbSelected #u9564-4 p,#u9555.PamphletThumbSelected #u9558-4 p
{
	text-align: justify;
}

#u9559
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #37A5BB;
	border-radius: 0px 0px 20px 0px ;
	top: -35px;
	left: 633px;
	padding: 22px 21px 17px;
	border-width: 15px 0px 0px;
}

#u9559:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9559.PamphletThumbSelected
{
	border-color: #FBAB2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#pu9566,#pu9556,#pu9562
{
	width: 0.01px;
}

#u9562
{
	z-index: 91;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9559:hover #u9562
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9559.PamphletThumbSelected #u9562
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/index-u8907-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9561-4
{
	z-index: 92;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9555.PamphletThumbSelected #u9557-4,#u9559:hover #u9561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9559.PamphletThumbSelected #u9561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9563.PamphletThumbSelected #u9565-4 p,#u9555.PamphletThumbSelected #u9557-4 p,#u9559.PamphletThumbSelected #u9561-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.6;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 0px;
}

#u9560-4
{
	z-index: 96;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9555.PamphletThumbSelected #u9558-4,#u9559:hover #u9560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9559.PamphletThumbSelected #u9560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9567
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u9567popup
{
	z-index: 100;
}

#u9568
{
	z-index: 101;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/ranch-house-floor-plan-o-u9568-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9569
{
	z-index: 102;
	width: 778px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u9570
{
	z-index: 109;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9571
{
	z-index: 110;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9572-5
{
	z-index: 111;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9576
{
	z-index: 103;
	width: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9577
{
	z-index: 104;
	width: 526px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9578-4
{
	z-index: 105;
	width: 552px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9573
{
	z-index: 116;
	width: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 41px;
	position: relative;
}

#pu9574
{
	z-index: 117;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9575-4
{
	z-index: 118;
	width: 652px;
	min-height: 59px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9579
{
	z-index: 122;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/reparaci%c3%b3n%20casa%20daurada%20002%2c%20detalle%20secci%c3%b3n%20planificaci%c3%b3n%20reparaci%c3%b3n-ieu9579-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/reparaci%c3%b3n%20casa%20daurada%20002%2c%20detalle%20secci%c3%b3n%20planificaci%c3%b3n%20reparaci%c3%b3n.jpg") no-repeat center center;
	background-color: #DEDEDE;
	background-size: cover;
}

#u9599
{
	z-index: 123;
	width: 778px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#u9603
{
	z-index: 130;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9605
{
	z-index: 131;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9604-5
{
	z-index: 132;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9572,#u9604
{
	letter-spacing: -4px;
	font-family: jura, sans-serif;
	font-weight: 600;
}

#u9606
{
	z-index: 124;
	width: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9607
{
	z-index: 125;
	width: 526px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9608-4
{
	z-index: 126;
	width: 552px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9572-3,#u9578-2,#u9604-3,#u9608-2
{
	padding-left: 2px;
	padding-bottom: 3px;
}

#u9572-2,#u9578,#u9604-2,#u9608
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u9600
{
	z-index: 137;
	width: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 41px;
	position: relative;
}

#pu9602
{
	z-index: 138;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9574,#u9602
{
	z-index: 0;
	width: 678px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9575-4,#pu9601-4
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 8px;
}

#u9601-4
{
	z-index: 139;
	width: 652px;
	min-height: 59px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9590
{
	z-index: 143;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/ranch-house-floor-plan-o-u9590-fr.jpg") no-repeat center center;
	background-size: contain;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9522
{
	z-index: 7;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 19px;
	top: -506px;
	margin-bottom: -498px;
	position: relative;
}

#u9523
{
	z-index: 8;
	width: 509px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	margin-left: 236px;
	position: relative;
}

#u9525
{
	z-index: 9;
	width: 415px;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #FFE99A;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 1px;
	margin-left: 282px;
	margin-top: 30px;
	position: relative;
}

#u9526-4
{
	z-index: 64;
	width: 685px;
	min-height: 73px;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 148px;
	top: -136px;
	margin-bottom: -73px;
	position: relative;
}

#u9524-4
{
	z-index: 60;
	width: 412px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 284px;
	top: -40px;
	margin-bottom: -40px;
	position: relative;
}

#widgetu9527
{
	z-index: 10;
	width: 0.01px;
	height: 331px;
	margin-top: 23px;
	position: relative;
}

#widgetu9529
{
	z-index: 11;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9532-4
{
	z-index: 12;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu9529.non-empty-st #u9532-4
{
	background-color: #FFFFFF;
}

#widgetu9529:hover #u9532-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9529.focus-st #u9532-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9529.non-empty-st #u9532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9529:hover #u9532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9529.focus-st #u9532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9529_input,#widgetu9529_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu9533
{
	z-index: 16;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u9536-4
{
	z-index: 17;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9533.non-empty-st #u9536-4
{
	background-color: #FFFFFF;
}

#widgetu9533:hover #u9536-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9533.focus-st #u9536-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9533.non-empty-st #u9536-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9533:hover #u9536-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9533.focus-st #u9536-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9545-4
{
	z-index: 21;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9527.frm-sub-st #u9545-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9528-4
{
	z-index: 25;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9527.frm-subm-err-st #u9528-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9547-4
{
	z-index: 29;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9527.frm-sub-st #u9545-4,#widgetu9527.frm-subm-err-st #u9528-4,#widgetu9527.frm-subm-ok-st #u9547-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9527.frm-subm-ok-st #u9547-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9546-17
{
	z-index: 33;
	min-height: 47px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 371px;
	background: url("../images/u9546-17.png") no-repeat 0px 0px;
}

#u9546-17:hover
{
	background: url("../images/u9546-17-r.png") no-repeat 0px 0px;
}

#u9546-17:active
{
	background: url("../images/u9546-17-m.png") no-repeat 0px 0px;
}

#widgetu9527.frm-sub-st #u9546-17
{
	background: url("../images/u9546-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u9546-17
{
	background-image: url("../images/u9546-17_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9546-17:hover
{
	background-image: url("../images/u9546-17-r_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9546-17:active
{
	background-image: url("../images/u9546-17-m_2x.png");
	background-size: 236px 47px;
}

.hidpi #widgetu9527.frm-sub-st #u9546-17
{
	background-image: url("../images/u9546-17-fs_2x.png");
	background-size: 236px 47px;
}

#widgetu9541
{
	z-index: 50;
	width: 980px;
	height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu9541.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u9543-4
{
	z-index: 51;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9541.non-empty-st #u9543-4
{
	background-color: #FFFFFF;
}

#widgetu9541:hover #u9543-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9541.focus-st #u9543-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9541.fld-err-st #u9543-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9541.non-empty-st #u9543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9541:hover #u9543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9541.focus-st #u9543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9541_input,#widgetu9541_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9537
{
	z-index: 55;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu9529.fld-err-st,#widgetu9533.fld-err-st,#widgetu9537.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9539-4
{
	z-index: 56;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9537.non-empty-st #u9539-4
{
	background-color: #FFFFFF;
}

#widgetu9537:hover #u9539-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9537.focus-st #u9539-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9529.fld-err-st #u9532-4,#widgetu9533.fld-err-st #u9536-4,#widgetu9537.fld-err-st #u9539-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9537.non-empty-st #u9539-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9537:hover #u9539-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9537.focus-st #u9539-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9529.fld-err-st #u9532-4 *,#widgetu9533.fld-err-st #u9536-4 *,#widgetu9541.fld-err-st #u9543-4 *,#widgetu9537.fld-err-st #u9539-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu9533_input,#widgetu9533_prompt,#widgetu9537_input,#widgetu9537_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9529:hover #widgetu9529_input,#widgetu9529.focus-st #widgetu9529_input,#widgetu9529.fld-err-st #widgetu9529_input,#widgetu9529:hover #widgetu9529_prompt,#widgetu9529.focus-st #widgetu9529_prompt,#widgetu9529.fld-err-st #widgetu9529_prompt,#widgetu9533:hover #widgetu9533_input,#widgetu9533.focus-st #widgetu9533_input,#widgetu9533.fld-err-st #widgetu9533_input,#widgetu9533:hover #widgetu9533_prompt,#widgetu9533.focus-st #widgetu9533_prompt,#widgetu9533.fld-err-st #widgetu9533_prompt,#widgetu9541:hover #widgetu9541_input,#widgetu9541.focus-st #widgetu9541_input,#widgetu9541.fld-err-st #widgetu9541_input,#widgetu9541:hover #widgetu9541_prompt,#widgetu9541.focus-st #widgetu9541_prompt,#widgetu9541.fld-err-st #widgetu9541_prompt,#widgetu9537:hover #widgetu9537_input,#widgetu9537.focus-st #widgetu9537_input,#widgetu9537.fld-err-st #widgetu9537_input,#widgetu9537:hover #widgetu9537_prompt,#widgetu9537.focus-st #widgetu9537_prompt,#widgetu9537.fld-err-st #widgetu9537_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9529.non-empty-st #widgetu9529_prompt,#widgetu9533.non-empty-st #widgetu9533_prompt,#widgetu9541.non-empty-st #widgetu9541_prompt,#widgetu9537.non-empty-st #widgetu9537_prompt
{
	visibility: hidden;
}

#u9549-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 350px;
	margin-top: 10px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

